.bgOverlay {
	z-index: 10;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.75);
	/*backdrop-filter: blur(3px);*/
}

.actionDiv {
	border-radius: 5px;
	border: 2px solid rgb(180, 180, 180);
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	position: absolute;
	min-width: 350px;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.actionDiv .title {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid rgb(160, 160, 160);
	padding: 5px;
	background-color: rgb(230, 230, 230);
	width: 100%;
}
.actionDiv .desc {
	flex: 1;
	padding: 10px;
	background-color: white;
	width: 100%;
}
.actionDiv .buttonList {
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	display: flex;
	justify-content: flex-end;
	border-top: 1px solid rgb(160, 160, 160);
	padding: 5px;
	background-color: rgb(230, 230, 230);
	width: 100%;
}
.actionDiv .buttonList button {
	margin-right: 5px;
}
.actionDiv .buttonList button:last-child {
	margin-right: 0px;
}